/* Contact Page Styles */

    body {
     font-family: Arial, sans-serif;
      background: #0d1b2a;
      color: #fff;
      padding: 2rem;
      max-width: 100%;
      margin: auto;
    }
    main {
      font-family: Arial, sans-serif;
      background: #0d1b2a;
      color: #fff;
      padding: 2rem;
      max-width: 600px;
      margin: auto;
    }


header {
  background: #1b263b;
  padding: 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
nav ul {
  list-style: none;
  display: flex;
  gap: 1rem;
}
nav ul li a {
  color: white;
  text-decoration: none;
}
#menuToggle {
  display: none;
}
main {
  padding: 1rem;
}
.active a {
  color: #4FC3F7;
  font-weight: bold;
}
    h1 {
      color: #4FC3F7;
    }

    .container {
      background: #1c1c1c;
      padding: 2rem;
      border-radius: 8px;
      box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
      max-width: 400px;
      margin: 0 auto;
    }
    form {
      display: flex;
      flex-direction: column;
      gap: 1rem;
      
    }
    input, textarea {
      padding: 0.8rem;
      border-radius: 6px;
      border: none;
      font-size: 1rem;
      width: 100%;
      max-width: 370px;
      margin: 0 auto;
      padding: 1rem;
    }

    select {
      padding: 0.8rem;
      border-radius: 6px;
      border: none;
      font-size: 1rem;
      width: 100%;
      max-width: 400px;
      margin: 0 auto;
    }
   
    button {
      padding: 0.8rem;
      background: #4FC3F7;
      border: none;
      color: white;
      font-size: 1rem;
      border-radius: 6px;
      cursor: pointer;
    }
    button:hover {
      background: #039BE5;
    }
   
footer {
      text-align: center;
      margin-top: 2rem;
      color: #ccc;
      background: #1b263b;
      padding: 2rem;
    }
    footer a {
      color: #4FC3F7;
      text-decoration: none;
      
    }
    footer a:hover {
      text-decoration: underline;
    }
    @media (max-width: 600px) {
      *, *::before, *::after {
  box-sizing: border-box;
}
  
  nav ul.show {
    display: flex;
  }
  #menuToggle {
    display: block;
    background: none;
    color: white;
    border: none;
    font-size: 2rem;
  }
      header {
        flex-direction: column;
        align-items: flex-start;
        padding: 0.5rem 1rem;
      }

      nav ul {
        flex-direction: column;
        gap: 0.5rem;
        width: 100%;
        padding-left: 0;
      }

      main {
        grid-template-columns: 1fr;
        height: auto;
        min-height: 80vh;
        padding: 0.5rem;
      }
      }

  